@charset "utf-8";
/* common */
.header_top:hover{background:#d10024}

/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #6a7c91;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.2rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li h3{position:relative;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #6a7c91;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #6a7c91;}




.inner {padding: 0.55rem 0 1rem;position: relative;/* background: #e2effa; */}
.inner .wp{align-items: flex-start;}
.inner_left {width: 2.6rem;z-index: 100;position: relative;/* padding-left: 0.05rem; */}
.inner_right { width: calc(100% - 2.6rem);padding-left: .5rem;}
.inner_left h2 {text-align: center;height: .9rem;align-items: center;padding-left: 0.55rem;background: #6a7c91;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.24rem;}
.inner_left::after{width: 100%;bottom: auto;top: 0;height: 1rem;background: linear-gradient(178deg, #B51254 0%, #6a7c91 99%);}
.inner_left ul {padding-bottom: 1rem;background: linear-gradient(0deg, #F4F4F4 0%, #FEFCFF 100%);background: #fff;}
.inner_left ul li {position: relative;transition: .5s;background: #f8f8f8;margin-bottom: .05rem;}
.inner_left ul li p {padding: .25rem 0.15rem;height: 100%;border-bottom: 1px solid rgba(255,255,255,0);/* text-align: center; */transition: 0.5s;}
.inner_left ul li p a {font-size: 0.2rem;cursor: pointer;width: 100%;color: #888;transition: .5s;position: relative;line-height: 1.4;align-items: center;justify-content: space-between;padding-right: .1rem;}
/* .inner_left ul li:last-child p{border-bottom:none;} */
/* .inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .08rem;height: 0.14rem;transition: 0.5s;background: url(../images/jt2.png) no-repeat;background-size: 100%;transform: translateY(-50%);opacity:0;} */

.inner_left ul li:hover p, .inner_left ul li.active p{/* border:1px solid #ddd; */border-left: .05rem solid #e5cd56;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #333;/* font-weight: bold; */}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.nysubnav {display: none;}
.inner_left ul li.active .nysubnav{display: block;padding-left: .3rem;}
.nysubnav a { padding: 0px 0.3rem; line-height: 0.4rem; display: block; font-size: 0.16rem; }
.nysubnav a:hover, .nysubnav a.on {color: #6a7c91;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.25rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #333;font-size: 0.3rem;padding-left: 0.15rem;border-left: 3px solid #6a7c91;}

.adress {color: #666;font-size: 0.14rem;position:relative;align-items: flex-start;}

.adress p{padding-left: 0rem;line-height: 0.26rem;font-size: .14rem;color: #666;background-size: 0.22rem;display: flex;}
.adress a {font-size: 0.16rem;color: #666;transition: 0.5s;}
.adress a:hover { color: #6a7c91; }



/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .26rem 0;border-bottom: 1px dashed #d2d2d2;transition: 0.5s;}
.newlist1 ul.list li a::after{bottom: -1px;height: 1px;background: #6a7c91;}
.newlist1 ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li span{white-space: nowrap;font-size: 0.16rem;color: #999;}
/* .newlist1 ul.list li h3::after{width: 0.04rem;height: 0.04rem;background:#333;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;} */


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #6a7c91;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover{padding: 0.26rem 0;}
}
/* 图文 */
.newlist li{margin-bottom: .3rem;}
.newlist li a{padding: .21rem 0.33rem;align-items: center;background: #F4F4F4;}
.newlist li a::after{width: 100%;background: #6a7c91;opacity: 0;}
.newlist li .scale{width: 2.3rem;}
.newlist li .con{padding-left: .3rem;flex: 1;min-width: 0;}

.newlist li span{font-size: 0.16rem;color: #CD82A0;line-height: 1.3;transition: 0.5s;align-items: baseline;}
.newlist li span i{font-size: 0.25rem;color: #6a7c91;line-height: 1.3;transition: 0.5s;align-items: baseline;font-weight: bold;font-style: normal;display: inline-block;padding-right: 0.1rem;}

.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin: .1rem 0;transition: 0.5s;}
.newlist li p{font-size: 0.16rem;color: #888;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;}

@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover h3,.newlist li a:hover p,.newlist li a:hover span i{color: #fff;}
  .newlist li a:hover span{color: rgba(255, 255, 255, 0.5);}
  .newlist li a:hover p{opacity: .6;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem;}
}
@media screen and (max-width: 768px) {
  .newlist li a{padding: .2rem;}
  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li h3{margin:.1rem 0;}
  .newlist li span i{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 1.6rem;}
}





/* 通知公告 */




@media(min-width: 1025px){	


}


/*  内容页*/
.article .tit{font-size: 0.18rem;color: #222;line-height: 0.32rem;text-align: center;font-weight: bold;}
.article .conttime{padding: 0.25rem 0 0.2rem;border-bottom: 1px solid #ccc;margin-bottom: 0.2rem;text-align: center;display: flex;justify-content: center;align-items: center;}
.article .conttime span{font-size: 0.14rem;color: #888;padding:0 0.3rem;align-items: center;display: flex;}
.article .conttime span img{display: inline-block;margin-right: 0.1rem;}

.article .cont p{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.article .cont p span{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}

.new_miew{margin-top:0.5rem;}
.new_miew p{font-size: 0.16rem;color: #6a7c91;line-height: 2;margin-bottom: 0.15rem;display: flex;}
.new_miew p a{transition: 0.5s;display: flex;align-items: center;color: #333;}
.new_miew p:hover a{color: #6a7c91;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}
@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}
/* 校园风光 */
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;padding: .15rem;}
.xyfg li a::after{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;border: 1px solid #dcdcdc;background: #fff;z-index: -1;}
.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;padding-top: .15rem;}
.xyfg li .scale .imged{padding-bottom: 57%;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #6a7c91;}
}
@media(max-width: 1024px){	
	.xyfg .vde{margin-bottom: 0.3rem;}
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
	.xyfg li a::after{left: 0;right: 0;}
	.xyfg li h3{height: 0.4rem;line-height: 0.4rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #6a7c91;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #6a7c91;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */

.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem;/* background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,163,189) 100%); */display: flex;align-items: center;height: 0.7rem;background: #6a7c91;}
.dzjg .fl01>h3 span{font-size: 0.24rem;color: #fff;font-weight: 500;padding-left: .3rem;display: inline-block;}
.dzjg .fl03>h3{background: #6a7c91;}

.dzjg .fl01 ul{margin: 0 -0.2rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.2rem;display: flex;align-items: center;margin-bottom: 0.35rem;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #222;line-height: 1.3;text-align: center;background: #f2f2f2;height: 0.7rem;display: flex;align-items: center;justify-content: center;padding: 0 .15rem;}
.dzjg .fl02 li{width: 33.3%;}
 


@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover{background: #6a7c91;}
  .dzjg .fl01 li h3:hover a{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .dzjg .fl01>h3 span{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl02 li{width: 100%;}
}
/* 师资队伍 */

.szlist ul{margin: 0 -0.15rem;}
.szlist li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.5rem;}
.szlist li a{padding: 0 0.17rem 0.17rem;align-items: flex-end;}
.szlist li a::after{width: 100%;height: auto;top: 0.45rem;background: #F4F4F4;}
.szlist li .scale{width: 1.9rem;}
.szlist li .con{padding: 0rem 0rem 0.1rem 0.2rem;flex: 1;min-width: 0;}
.szlist li h3{font-size: 0.18rem;color: #6a7c91;align-items: flex-end;margin-bottom: 0.15rem;font-weight: bold;margin-bottom: 0.18rem;padding-bottom: 0.13rem;border-bottom: 1px solid #D2DEF3;}
.szlist li span{display: inline-block;padding-left: 0rem;font-size: 0.14rem;color: #6a7c91;font-weight: normal;margin-top: 0.1rem;}
.szlist li p{font-size: 0.14rem;color: #777;line-height: 0.24rem;word-break: break-all;max-height: 0.72rem;}
.szlist li .imged{padding-bottom: 135%;}


@media(min-width: 1025px){
}
@media screen and (max-width: 1200px) {
  .szlist ul{margin: 0 -0.2rem 0.2rem;}
  .szlist li{padding: 0 0.2rem;}
  .szlist li span{padding-left: .1rem;}
}
@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0.2rem;}
  .szlist li{padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 50%;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 600px) {
  .szlist li{width: 100%;}
}
/* 学院领导 */
.xyld{overflow-x: auto;background: rgba(224,235,240,.2);padding-bottom: 0.4rem;}
.xyld table{width: 100%;}
.xyld table th{text-align: left;font-weight: bold;font-size: 0.2rem;padding: 0.25rem 0.3rem;border-bottom: 1px solid rgba(30,122,149,.2);}
.xyld table td {padding: 0.15rem 0.3rem;}
.xyld table td p{font-size: 0.18rem;color: #666;line-height: 1.4;}
.xyld table th:nth-child(1){width: 20%;}
.xyld table th:nth-child(2){width: 15%;}
.xyld table th:nth-child(3){width: 65%;}

@media screen and (max-width: 768px) {
  .xyld table{width:800px;}
}



/* our */
.share1{width: 100%;padding: 0rem 0 .7rem;}
.share1 ul{margin: 0 -0.1rem;}
.share1 li{width: 25%;padding: 0 0.1rem;}
.share1 li img{width: 100%;}
.share2{width: 100%;padding: 0.7rem 0;background-color: rgb(247, 247, 247, 1);}
.tit{margin-bottom: 0.2rem;}
.tit h3{font-size: 0.36rem;color: #333;color: #131313;padding-left: 0.25rem;}
.tit h3::after{width: 2px;height: 0.15rem;background: #d10024;bottom: auto;top: 0rem;}

.tit p{font-size: 0.18rem;color: #4A4A4A;line-height: 1.2;margin-top: 0.1rem;}
.share2 ul{justify-content: center;}
.share2 ul:last-child{margin-top:-.9rem;}
.share2 li{width: 33.3%;padding: 0rem 0.45rem 0;margin-top: 0.9rem;height: 3.6rem;}
.share2 li a{display: block;background: #fff;height: 1.8rem;text-align: center;position: relative;z-index: 1;padding: 0 .5rem;}
.share2 li a::before{content: "";position: absolute;width: 100%;height: 100%;background: #fff;left: 0;top: 0;transform: rotate(-60deg);transition:0s;}
.share2 li a::after{content: "";position: absolute;width: 100%;background: #fff;left: 0;top: 0;bottom: auto;transform: rotate(60deg);height: 100%;transition:0s;}
.share2 li span{display: flex;align-items: center;justify-content: center;width: 1.36rem;height: 1.1rem;margin: 0 auto 0.25rem;position: relative;z-index: 10;}
.share2 li p{color: #4A4A4A;font-size: 0.2rem;line-height: 1.5;position: relative;z-index: 10;padding: 0 27px;}
.share2 li .img2{display:none;}
.share3{width: 100%;padding: 0.7rem 0;background: url(../images/obg.png) no-repeat center/cover;}
.share3 .title h3{color: #fff;}

.share3 .cont p{color: #fff;}


@media screen and (min-width: 1025px) { 
.share2 li a:hover,.share2 li a:hover:after,.share2 li a:hover:before{background:#d10024;}
.share2 li a:hover .img1{display:none}
.share2 li a:hover .img2{display:block;}
.share2 li a:hover p{color:#fff;}
}
@media screen and (max-width: 1024px) {
  .share1{padding:0 0 .4rem;}
  .share2,.share3{padding: 0.4rem 0;}
  .share2 li{width: 33.3%;padding: 0rem 0.1rem 0;margin-top: 0rem;height: auto;margin-bottom:.25rem}
  .share2 li a{height:2.5rem;padding:.4rem .2rem;}
  .share2 li a:after,.share2 li a:before{display:none;}
  .share2 li span{width:1rem;height:.8rem;}
  .share2 ul:last-child{margin-top:0rem;}
}
@media screen and (max-width: 768px) {
  .share1 li{width: 50%;margin-bottom: 0.35rem;}
  .share2 li span{width:.6rem;height:.4rem;}
  .share2 li a{height:2rem;padding:.3rem .1rem;}
  .share2 li p{font-size:.16rem;padding: 0;}
}
@media screen and (max-width: 420px) {
  .share2 li span{width:.4rem;height:.3rem;}
}

/*  */
.future{padding-top: 0.3rem;}
.future dt{width: 20%;font-size: 0.36rem;color: #4A4A4A;margin-bottom: 0.35rem;text-align: center;}
.future dt.on{color: #d10024;}
.future dt:nth-child(1),.future dt:nth-child(5){transform: translateY(.5rem);}
.future dt:nth-child(2),.future dt:nth-child(4){transform: translateY(.2rem);}
.flist1 li::after{width: 100%;height: auto;top: 0rem;background: url(../images/fbg.png) no-repeat;background-size: 100% 100%;}
.futu1 li{padding: 1rem 0;}
.futu1 li .wp{width:1345px;}
.futu1 li a{align-items: flex-start;}
.futu1 li .con{flex: 1;min-width: 0;padding-left: 0.55rem;}
.futu1 li h3{font-size: 0.36rem;color: #4A4A4A;margin-bottom: 0.2rem;border-bottom: 0.05rem solid #d10024;line-height: 1.2;}
.futu1 li p{font-size: 0.18rem;color: #999;line-height: 1.3;}
.futu1 li h4{color: #4A4A4A;font-size: 0.18rem;line-height: 1.3;}

.flist1 li .scale{width: 5.77rem;}
.flist2 li .scale{width: 5.77rem;}
.futu1 li .imged{padding-bottom: 3.84rem;background-size: 100% 100% !important;}
.flist2 li:nth-child(2n-1){background: rgb(247, 247, 247, 1);}
.futu2{width: 100%;padding: 1rem 0 1.2rem;}
.futu2 ul{margin: 0 -0.1rem;}
.futu2 li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.2rem;}
.futu2 li .con{background: rgb(247, 247, 247, 1);padding: 0.15rem 0.25rem;}
.futu2 li h3{font-size: 0.2rem;color: #4A4A4A;line-height: 1.6;}


@media screen and (min-width: 1025px) { 

}
@media screen and (max-width: 1024px) {
  .futu2{padding:.4rem 0}
  .futu2 li{width: 33.3%;}
  .futu1 li{padding: 0.35rem 0;}
  .flist1 li .scale{width: 4rem;}
  .flist2 li .scale{width: 3rem;}
  .futu1 li .imged{padding-bottom: 60%;}
  .future dt{font-size:.2rem;}
  .futu1 li h3{font-size: 0.26rem;}
}
@media screen and (max-width: 768px) {
  .futu2 li{width: 50%;}
  .flist1 li .scale{width: 100%;}
  .flist2 li .scale{width: 100%;}
  .futu1 li .con{flex: none;min-width: 0;padding-left: 0rem;margin-top:.2rem;width:100%;}
}

/* western */
.western{padding-top:.4rem;padding-bottom: 2rem;}
.western li{align-items: center;}
.western li .scale{width: 50%;position: relative;}
.western li .con{padding-left: 0.77rem;width: 50%;}
.western li h3{color: #fff;font-size: 0.34rem;line-height: 1.3;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}
.western li h4{font-size: 0.24rem;color: #444;line-height: 1.3;margin-bottom: 0.35rem;}
.western li li{font-size: 0.2rem;color: #4A4A4A;line-height: 2;list-style: disc;}
.western li:nth-child(2) .con{padding: 0;}


@media screen and (min-width: 1025px) { 

}
@media screen and (max-width: 1024px) {
  .western li .scale{width: 100%;order:-1;}
  .western li .con{width: 100%;padding: 0 !important;margin: 0.2rem 0;}
  .western li ul{padding-left:.2rem;}
  .western li h3{font-size:.24rem;}
}
@media screen and (max-width: 768px) {
  
}

/* content */
.contact{width: 100%;padding: 0.3rem 0;background: url(../images/map.png) no-repeat;background-size: cover;}
.conta-t{justify-content: space-between;}
.conta-t .left{width: 47%;}
.conta-t .right{width: 50%;}
.conta-t .right img{width: 100%;}

.conta-t .left h3{font-size: 0.28rem;color: #131313;line-height: 1.3;margin-bottom:0.35rem;}
.conta-t .left p{align-items: flex-start;margin-bottom: 0.2rem;display: flex;}
.conta-t .left p i{width: 0.33rem;height: 0.33rem;align-items: center;justify-content: center;display: flex;font-style: normal;}
.conta-t .left p span{display: block;flex: 1;min-width: 0;padding-left: 0.2rem;font-size: 0.23rem;color: #131313;line-height: 1.4;}



@media screen and (min-width: 1025px) { 

}

@media screen and (max-width: 1024px) {
  .conta-t .left{width: 100%;}
  .conta-t .right{width: 100%;margin-top: 0.3rem;}
  .conta-t .left h3{font-size: 0.22rem;margin-bottom: 0.15rem;}
  .conta-t .left p span{font-size: 0.2rem;}
}

@media screen and (max-width: 768px) {
  
}


/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #6a7c91;color: #fff;}
.j_pages a:hover{background: #6a7c91;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #6a7c91; color:#fff}
.j_pages .qd{background: #6a7c91;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #6a7c91;}
.san-nav a:hover,.san-nav a.on{color: #6a7c91;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .5rem;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}
  .tit h3{font-size: 0.3rem;}

}

@media(max-width: 390px){	
.new_miew p{font-size:0.14rem;}
}


   